Bug 254822 - textproc/miller: Update to 5.10.2
Summary: textproc/miller: Update to 5.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/johnkerl/miller/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-06 15:38 UTC by Gian-Simon Purkert
Modified: 2021-04-13 06:04 UTC (History)
1 user (show)

See Also:


Attachments
Update to 5.10.2 (1.47 KB, patch)
2021-04-06 15:38 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-06 15:38:50 UTC
Created attachment 223865 [details]
Update to 5.10.2
Comment 1 Bugzilla Automation freebsd_committer 2021-04-06 15:38:50 UTC
Maintainer informed via mail
Comment 2 Fernando Apesteguía freebsd_committer 2021-04-08 06:47:16 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field

Note: Patch did not apply becase $FreeBSD$ headers have bben removed. No need to update a new patch.
Comment 3 commit-hook freebsd_committer 2021-04-13 05:56:28 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=f84fd7a5fed52b6322cbbd61a03e6f745a0e4331

commit f84fd7a5fed52b6322cbbd61a03e6f745a0e4331
Author:     Fernando Apesteguía <fernape@FreeBSD.org>
AuthorDate: 2021-04-08 06:44:18 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2021-04-13 05:51:40 +0000

    textproc/miller: Update to 5.10.2

    ChangeLog: https://github.com/johnkerl/miller/releases/tag/v5.10.2

    PR:     254822
    Reported by:    gspurki@gmail.com
    Approved by:    jungleboogie0+mlr@gmail.com (maintainer, timeout > 1 week)

 textproc/miller/Makefile                         |  3 ++-
 textproc/miller/distinfo                         |  6 +++---
 textproc/miller/files/patch-c_Makefile.am (gone) | 11 -----------
 3 files changed, 5 insertions(+), 15 deletions(-)
Comment 4 Fernando Apesteguía freebsd_committer 2021-04-13 06:04:52 UTC
Committed,

Thanks!